Welcome!

Join our community of MMO enthusiasts and game developers! By registering, you'll gain access to discussions on the latest developments in MMO server files and collaborate with like-minded individuals. Join us today and unlock the potential of MMO server development!

Join Today!

[Release] Pokemon Markz88 MMO STARTER KIT [RPG Maker XP]

Status
Not open for further replies.
Newbie Spellweaver
Joined
Sep 17, 2014
Messages
13
Reaction score
0
I have tried this so other people could connect but it can't.
I've followed everything and got it to work but I just can't make it online.
Already port forward it. I could use localhost just fine.
 
Experienced Elementalist
Joined
Jun 2, 2012
Messages
225
Reaction score
50
Newbie Spellweaver
Joined
Sep 17, 2014
Messages
13
Reaction score
0
Use a VPN , i say use my release because the coding is better.
Looks good,
I guess my problem can't be solve here.
I'm downloading your's, I'll be seeing you in your thread
if I got any problem :):
 
Newbie Spellweaver
Joined
Apr 28, 2012
Messages
59
Reaction score
11
its work fine until i install new windows and try...
Markz88 - [Release] Pokemon Markz88 MMO STARTER KIT [RPG Maker XP] - RaGEZONE Forums


??? O_O
 
Initiate Mage
Joined
Oct 11, 2014
Messages
1
Reaction score
0
I am having the same problem. I did the steps exactly as given on the site. except the mysql version. what could be the problem?

EDIT: This was fixed.

1. I tried the pvp and wasn't able to start a battle. Also how to edit the region map and the markers on it after editing the actual maps?

2. I am confused, what does the smtp server actually do?

3. The problem of pvp server not starting can be solved by disabling security in gmail through options

4. How do you fix the bug that when you return from safari park you are are asked for money again?

Thank you everybody especially the team!!!
 
Last edited:
Newbie Spellweaver
Joined
Nov 5, 2013
Messages
5
Reaction score
1
For me, it's work only with 32bits ruby on my computers in 64bits and 32bits and ruby 2.0.0.
You can download that here:


I have change my Main.rb:

FOR WINDOWS change line 72 of Main.rb:
require "mysql" => require "./bin/#{version}/mysql_api"

AND LINUX
require "./bin/#{version}/mysql_api" =>require "mysql"

Good Luck.
 
Last edited:
Status
Not open for further replies.
Back
Top